STRUCT BAD_ADJUSTM(3)

NAME
boost::local_time::bad_adjustment - simple exception for UTC daylight savings adjustment

SYNOPSIS

// In header: <boost/date_time/local_time/posix_time_zone.hpp>
struct bad_adjustment {
  // construct/copy/destruct
  bad_adjustment(std::string const & = std::string());
};

DESCRIPTION

  bad_adjustment public construct/copy/destruct

    1.

    bad_adjustment(std::string const & msg = std::string());